.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f958f6df-6050-46c1-959e-a99b77942152 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f958f6df-6050-46c1-959e-a99b77942152) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa88f32-a6fb-3b42-5f22-f59d8ae7564f {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fd53a75-eed6-4189-a71a-e04649050b8b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8fd53a75-eed6-4189-a71a-e04649050b8b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-67b810d2-b46b-3761-62b6-fb4e526d2d62 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a65c33c5-69b3-caf3-6045-e137a49d2e24 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c64e770-55f3-4bf5-9aa0-59fbfc8ffd05 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8c64e770-55f3-4bf5-9aa0-59fbfc8ffd05) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a6b84085-3693-32ed-25a8-c1cb901bb121 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d9a25345-edde-9a65-712c-e169501b5c9b {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-702925e2-32a0-44f3-be1d-d0bb150bbdc5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-702925e2-32a0-44f3-be1d-d0bb150bbdc5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b8626838-0a52-4029-9ea3-59ca761e4a5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b8626838-0a52-4029-9ea3-59ca761e4a5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-12d3dbf9-afbb-42aa-bd2a-e32e1cf6ff29 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-12d3dbf9-afbb-42aa-bd2a-e32e1cf6ff29) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-80db8d84-4baa-a31d-f32b-a1d5fd87eb10 {
display: none !important;
}
.lfr-layout-structure-item-aeb20848-4d27-4db3-a8aa-d5309516c455 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aeb20848-4d27-4db3-a8aa-d5309516c455) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-057ebd1a-520d-6c74-2c55-bff84cae447b {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7c40995c-8361-2b69-b2d1-70a644959ee3 {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d4525ebe-bab7-4e26-98a5-a35c3aee301f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d4525ebe-bab7-4e26-98a5-a35c3aee301f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cc7466d-bb13-444b-8068-09a7cede263d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0cc7466d-bb13-444b-8068-09a7cede263d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cc1b3e73-b968-2088-82ab-10000af0ac14 {
font-size: 15px !important;
}
.lfr-layout-structure-item-6a8b8eb6-3056-13d2-c50e-d87402eb90b1 {
background-color: rgb(247, 248, 249) !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05b7fe2c-701a-4db2-9373-a713c8c4503b {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05b7fe2c-701a-4db2-9373-a713c8c4503b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-db5e2f13-0039-428e-99cf-6e09489dd2b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-db5e2f13-0039-428e-99cf-6e09489dd2b4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e00070ad-f389-5b6a-42bd-458d03491f4e {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-510fe25a-2443-9f33-4d44-3e0e9229996c {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-151d6b9b-a55e-751b-7297-307412148217 {
display: none !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f1ec5268-6913-b508-ca2f-73f0c6b55840 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-44eb08e1-e627-ce9e-0f51-2eb63c7a02eb {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-3bbb564d-9534-dd2a-d8bb-1a8ba7867a67 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-646f106f-65a9-4c39-a11e-ecf3c903cf75 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-646f106f-65a9-4c39-a11e-ecf3c903cf75) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9368855-1187-8974-d8d0-6afc012520be {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6caa3b22-e0a7-4781-83b6-33c3978d77fe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6caa3b22-e0a7-4781-83b6-33c3978d77fe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4ee563e5-fcc1-4ce3-8382-ad9883aa63ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ee563e5-fcc1-4ce3-8382-ad9883aa63ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbcb15be-ea5c-4399-bdd7-cd5a0ef9dad9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbcb15be-ea5c-4399-bdd7-cd5a0ef9dad9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-29f9085a-dfa3-eca9-1c9d-b810727c84d6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-59685cd4-59d7-4023-95b5-48c22d52db4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59685cd4-59d7-4023-95b5-48c22d52db4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-67b810d2-b46b-3761-62b6-fb4e526d2d62 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a6b84085-3693-32ed-25a8-c1cb901bb121 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7c40995c-8361-2b69-b2d1-70a644959ee3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cc1b3e73-b968-2088-82ab-10000af0ac14 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-75b895a6-1db5-bb3e-43d9-6163e376530d {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-510fe25a-2443-9f33-4d44-3e0e9229996c {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ce05dee2-0208-8b00-13d9-1e1a59c48c8a {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-3bbb564d-9534-dd2a-d8bb-1a8ba7867a67 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-7c40995c-8361-2b69-b2d1-70a644959ee3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3bbb564d-9534-dd2a-d8bb-1a8ba7867a67 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-67b810d2-b46b-3761-62b6-fb4e526d2d62 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-cc1b3e73-b968-2088-82ab-10000af0ac14 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}